.success-card{
    padding: 60px 0;
}

.success-card .card-header h3{
    font-size: 26px;
    font-weight: normal;
}

.success-card .card-header p{
    font-size: 20px;
    font-weight: normal;
}

.success-card .card-body h4{
    font-size: 18PX;
    font-weight: normal;
}
.success-card .card-body img{
    width: 100%;
}
.success-card .card-body p{
    font-size: 14px;
    line-height: 1.6;
}
.success-card .card-body p span{
    font-weight: normal;
}


/*******************************/


.error-section{
    padding: 60px 0;
}

.error-section span{
    font-size: 62px;
    font-weight: bold;
    letter-spacing: 5px;
    color: #007bff;
}
.error-section h1{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}
.error-section p{
    font-size: 20px;
}

.error-section a{
    display: inline-block;
    font-size: 18px;
    color: #007bff;
    padding: 10px 20px;
    border-radius: 8px;
    border: 2px solid #007bff;
}
.error-section a:hover{
    background: #007bff;
    color: #fff;
}